main.episodes {
    float: left;
    width: 710px;
    background: #ffffff;
}

.episodes__item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-top: 1px solid #e5e5e5;
}

.episodes__item:last-child {
    border-bottom: 1px solid #e5e5e5;
}

.content-episodes__body {
    width: 517px;
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
    text-align: left;
    padding: 10px 0;
}

.episodes__title {
    color: var(--brand-color);
    font-size: 16px;
}

.episodes__hall-name {
    font-size: 14px;
}

.episodes__description {
    font-weight: normal;
}

.episodes__thumbnail {
    position: relative;
    float: left;
    margin-left: 12px;
    width: 161px;
}